diary_update:
  #创建更新日记本信息case--创建新的日记贴
  -
    case: "发布成功--校验"
    topic_list: '[{"content":"呵呵呵呵呵","images":[{"image":"2021/06/04/1545/b9ed9f0dc883"}],"operation_timestamp":"1622792725"}]'
    status: true
    assert: "没有权限"
    isLogin: 1
    error1 : 1
    message: "为避免恶意发布，请间隔30s后再发"
    message7: "没有权限"











#
#diary_cancelfavor:
#-
#  case: "取消收藏case"
#  assert: "已取消收藏"

